- name: webserver-perso-config
  template:
    src: ../files/users.conf.j2
    dest: /etc/nginx/sites-available/users-site.conf

- name: webserver-perso-symlink
  file:
    src: /etc/nginx/sites-available/users-site.conf
    dest: /etc/nginx/sites-enabled/users-site.conf
    state: link

- name: webserver-perso-publichtml
  file:
    path: /etc/skel/public_html
    state: directory

- name: webserver-perso-onions
  include: onions_perso.yml
  loop: "{{ users }}"
